# ex:ts=8
# New ports collection makefile for:	qmls
# Date created:			Dec 10, 2001
# Whom:				ijliao
#
# $FreeBSD: ports/cad/qmls/Makefile,v 1.4 2003/02/20 16:52:45 knu Exp $
#

PORTNAME=	qmls
PORTVERSION=	0.2
CATEGORIES=	cad
MASTER_SITES=	${MASTER_SITE_SOURCEFORGE}
MASTER_SITE_SUBDIR=	${PORTNAME}

MAINTAINER=	ports@FreeBSD.org
COMMENT=	Quine-McCluskey Logic Simplifier

USE_LIBTOOL=	yes
GNU_CONFIGURE=	yes

.include <bsd.port.mk>
